.taskbar-play{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000;

}
@media (min-width: 1200px) {
    .taskbar-play{
        /* background: #000; */
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        background: #000;
    
    }
    
}